QGIS Application - Bug report #4653
Wrong display of symbols in print composer
2011-12-16 01:02 AM - Salvatore Oliveto

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: MAC OSX Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 14551
Description

Hi, 1 use Qgis 1.7.2. | added some symbols on my map using the new symbols of qgis, but while in the workpace are displayed correctly in
print composer are displayed wrong, as shown in the attached image.
The problem persist also in Qgis 1.7.3

History

#1 - 2011-12-16 02:09 PM - Giovanni Manghi
- Target version set to Version 1.7.4

#2 - 2011-12-24 07:45 AM - Giovanni Manghi
- Affected QGIS version set to master
- Crashes QGIS or corrupts data set to No

- Status changed from Open to Feedback

- Subject changed from wrong display of symbols in print composer to Wrong display of symbols in print composer

Duplicate of #44867? Please check and leave feedback.

#3 - 2012-04-16 05:35 AM - Giovanni Manghi
- Priority changed from High to Normal

Giovanni Manghi wrote:

Duplicate of #44867? Please check and leave feedback.

should not be the same issue, but anyway can you please test with 1.7.4 and a clean installation?

#4 - 2012-04-16 06:32 AM - Paolo Cavallini
- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-07-11 11:43 PM - Marco Hugentobler
- Status changed from Feedback to Closed

Closing this ticket because no feedback for 3 months. Please reopen if the issue is still there with 1.8.
